Is further documentation available as to how the REGION geographies have been constructed for
Status: Closed Start date: 08/04/2014

Priority: Normal % Done: 100%

Assignee:    

Category: Special license   

Description

I have data that I need to match up with BHPS data and my data is only available in Longitude/Latitude format.

Therefore, I wanted to know if there is any further documentation as to how the REGION geographies (as noted below) have been

constructed as the GOR regions are not as specific as I need for my research. At this moment it is also not possible to apply for

Conditional Access to gain access to the LSOA regions.

Variable = AREGION

Variable label = Region / Metropolitan Area

Inner London

Outer London

R. of South East

South West

East Anglia

East Midlands

West Midlands Conurbation

R. of West Midlands

Greater Manchester

Merseyside

R. of North West

South Yorkshire

West Yorkshire

R. of Yorks & Humberside

Tyne & Wear

R. of North

Many thanks in advance for your help,

Chanuki Seresinhe

History

#1 - 08/18/2014 02:21 PM - Redmine Admin

- Category set to Special license

- Status changed from New to In Progress

- Target version set to BHPS

- % Done changed from 0 to 50

REGION is constructed from metropolitan counties and standard statistical regions.

It should however be easier to work with the more commonly used geographies released under special licence. In principle this FAQ also applies to

BHPS users:

https://www.understandingsociety.ac.uk/support/projects/support/wiki/Is_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info

rmation

Jakob

#2 - 08/25/2014 01:26 PM - Chanuki Seresinhe

Thank you for your response. Is there further guidance as to how the metropolitan counties have been constructed?

I have data which is in latitude and longitude format so I need to know what the spatial boundaries are to match the data. A shape file would be ideal,

however after contacting EDINA they have responded that "Many of these datasets need to be made up from the underlying output geographies and

don't reflect current administrative geographies as provided through datasets such as OS Boundary Line or standard geographies from ONS.”
Ideally it would be great to do some preliminary research prior to applying for a special license.

Thank you,

Chanuki

Redmine Admin wrote:

REGION is constructed from metropolitan counties and standard statistical regions.

#3 - 08/26/2014 09:40 AM - Redmine Admin

We have a similar starting point to you in postcode centroids, which we make available under the Secure Data Access agreement or use to create a

set of Special Licence lookup tables to standard geographies all of which have corresponding Ordnance Survey boudary datasets. You are in other

words not tied to work with BHPS's REGION variable, but should have a lot flexibility to chose the most appropriate geography for your research

question.

Jakob

#4 - 09/11/2014 02:08 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
